/*--- Avanquest WebEasy Page Style ---*/


.cc46               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc47               { /* Common */
	font            : italic bold 38pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc48               { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc49               { /* Common */
	font            : italic bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc50               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	}
.cc51               { /* Common */
	border          :   0.00pt solid #800080;
	}
span#e6             { /* dpc_website032002.gif */
	background      : transparent url(dpc_website032002.gif) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             :  23.25pt;
	width           : 376.50pt;
	height          :  45.75pt;
	}
div#e5              { /* Wargaming Rules<BR> */
	position        : absolute;
	left            :  87.75pt;
	top             :  21.75pt;
	width           : 328.50pt;
	height          :  51.75pt;
	}
div#e4              { /* Mitre, Moustache, & Musk... */
	position        : absolute;
	left            :  27.00pt;
	top             :  99.75pt;
	width           : 492.75pt;
	height          : 151.50pt;
	}
div#e3              { /* Home<BR> */
	position        : absolute;
	left            :  49.50pt;
	top             :  28.50pt;
	width           :  30.75pt;
	height          :  17.25pt;
	}
div#e2              { /* <A href="index.html"> </... */
	position        : absolute;
	left            :  23.25pt;
	top             :  23.25pt;
	width           :  23.25pt;
	height          :  30.75pt;
	}
img#e1              { /* dpc_website032001.gif */
	position        : absolute;
	left            :  23.25pt;
	top             :  23.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
body#page           { /* Page Body */
	background-color: #008080;
	}



/*--- EndOfFile ---*/
